Use this endpoint to revoke a token

Invalidate a given token. Notifying the authorization server that the token is
no longer needed allows the authorization server to clean up data associated with
that token (e.g., session data) and the underlying authorization grant.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Form Data

revocation request parameters

string
required

The string value of the token

string
enum

A hint about the type of the token submitted for revocation

Allowed:
string

OAuth2.0 client identifier. Required when the client authentication method is using
"client_secret_post" or "tls_client_auth". It is optional when using "private_key_jwt"
client authentication; when specified it MUST match the "client_assertion" subject.

string

OAuth2.0 client secret. May be specified when using "client_secret_post" client
authentication method.

string

The "private_key_jwt" assertion being used to authenticate the client.

string
enum

Type of the client assertion.

Allowed:
Headers
string

MTLS Client Certificate

Response
200

Revocation response.

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!